<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d722c4b13697a89e9f9b2abd8b85a3c">
  <dict>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
